
  

  
  @property --color {
  syntax: "*";
  inherits: true;
  initial-value: ;
}
@property --radius--lg {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 2rem;
}
@property --radius--md {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1rem;
}
@property --radius--sm {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: .5rem;
}
@property --radius--xs {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --spacing--1 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 5rem;
}
@property --spacing--2 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: .25rem;
}
@property --spacing--3 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 8rem;
}
@property --spacing--4 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: .125rem;
}
@property --spacing--5 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 12rem;
}
@property --spacing--6 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 6rem;
}
@property --spacing--7 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 3rem;
}
@property --spacing--8 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 2rem;
}
@property --spacing--9 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1rem;
}
@property --spacing--10 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 4rem;
}
@property --spacing--11 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: .5rem;
}
@property --spacing--12 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --spacing--13 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --spacing--14 {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --brand--brand {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --container--lg {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 90rem;
}
@property --container--md {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 64rem;
}
@property --container--sm {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 48rem;
}
@property --container--xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --font--size-lg {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1.125rem;
}
@property --font--size-sm {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0.875rem;
}
@property --font--size-xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1.25rem;
}
@property --font--size-xs {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0.75rem;
}
@property --font--size-2xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1.5rem;
}
@property --font--size-3xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1.875rem;
}
@property --font--size-4xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 2.25rem;
}
@property --font--size-5xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 3rem;
}
@property --font--size-xxs {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0.625rem;
}
@property --brand--brand-20 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --brand--brand-40 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --brand--brand-60 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --brand--brand-80 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --font--size-base {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1rem;
}
@property --neutral--neutral {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --neutral--tint-20 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --neutral--tint-40 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --neutral--tint-60 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --neutral--tint-80 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --spacing--gap--lg {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --spacing--gap--md {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --spacing--gap--sm {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --spacing--gap--xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --spacing--gap--xs {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --font-weight--bold {
  syntax: "<number>";
  inherits: true;
  initial-value: 700;
}
@property --font-weight--thin {
  syntax: "<number>";
  inherits: true;
  initial-value: 100;
}
@property --neutral--shade-20 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --neutral--shade-40 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --neutral--shade-60 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --neutral--shade-80 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --spacing--gap--2xl {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --font-weight--black {
  syntax: "<number>";
  inherits: true;
  initial-value: 900;
}
@property --font-weight--light {
  syntax: "<number>";
  inherits: true;
  initial-value: 300;
}
@property --tertiary--tertiary {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --font-weight--bolder {
  syntax: "<number>";
  inherits: true;
  initial-value: 800;
}
@property --font-weight--normal {
  syntax: "<number>";
  inherits: true;
  initial-value: 500;
}
@property --font-weight--lighter {
  syntax: "<number>";
  inherits: true;
  initial-value: 200;
}
@property --font-weight--regular {
  syntax: "<number>";
  inherits: true;
  initial-value: 400;
}
@property --secondary--secondary {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --tertiary--tertiary-20 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --tertiary--tertiary-40 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --tertiary--tertiary-60 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --tertiary--tertiary-80 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --font-weight--semi-bold {
  syntax: "<number>";
  inherits: true;
  initial-value: 600;
}
@property --secondary--secondary-20 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --secondary--secondary-40 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --secondary--secondary-60 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --secondary--secondary-80 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --spacing--padding--clamp {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --spacing--padding--global {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 2.5rem;
}
@property --spacing--padding--mobile {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 1.25rem;
}

  :host, :root {
  --radius--lg: 2rem;
  --radius--md: 1rem;
  --radius--sm: .5rem;
  --radius--xs: .25rem;
  --spacing--1: 0.25rem;
  --spacing--2: .5rem;
  --spacing--3: 0.75rem;
  --spacing--4: 1rem;
  --spacing--5: 1.5rem;
  --spacing--6: 2rem;
  --spacing--7: 3rem;
  --spacing--8: 4rem;
  --spacing--9: 5rem;
  --spacing--10: 6rem;
  --spacing--11: 7rem;
  --spacing--12: 8rem;
  --spacing--13: 9rem;
  --spacing--14: 10rem;
  --brand--brand: #e85002;
  --container--lg: 90rem;
  --container--md: 64rem;
  --container--sm: 48rem;
  --container--xl: 105rem;
  --font--size-lg: 1.125rem;
  --font--size-sm: 0.875rem;
  --font--size-xl: 1.25rem;
  --font--size-xs: 0.75rem;
  --font--size-2xl: 1.5rem;
  --font--size-3xl: 1.875rem;
  --font--size-4xl: 2.25rem;
  --font--size-5xl: 3rem;
  --font--size-xxs: 0.625rem;
  --brand--brand-20: color-mix(in oklab, var(--brand--brand) 20%, white 100%);
  --brand--brand-40: color-mix(in oklab, var(--brand--brand) 40%, white 100%);
  --brand--brand-60: color-mix(in oklab, var(--brand--brand) 60%, white 100%);
  --brand--brand-80: color-mix(in oklab, var(--brand--brand) 80%, white 100%);
  --font--size-base: 1rem;
  --neutral--neutral: #a7a7a7;
  --neutral--tint-20: color-mix(in oklab, var(--neutral--neutral) 20%, white 100%);
  --neutral--tint-40: color-mix(in oklab, var(--neutral--neutral) 40%, white 100%);
  --neutral--tint-60: color-mix(in oklab, var(--neutral--neutral) 60%, white 100%);
  --neutral--tint-80: color-mix(in oklab, var(--neutral--neutral) 80%, white 100%);
  --spacing--gap--lg: var(--spacing--6);
  --spacing--gap--md: var(--spacing--4);
  --spacing--gap--sm: var(--spacing--2);
  --spacing--gap--xl: var(--spacing--8);
  --spacing--gap--xs: var(--spacing--1);
  --font-weight--bold: 700;
  --font-weight--thin: 100;
  --neutral--shade-20: color-mix(in oklab, var(--neutral--neutral) 100%, black 20%);
  --neutral--shade-40: color-mix(in oklab, var(--neutral--neutral) 100%, black 40%);
  --neutral--shade-60: color-mix(in oklab, var(--neutral--neutral) 100%, black 60%);
  --neutral--shade-80: color-mix(in oklab, var(--neutral--neutral) 100%, black 80%);
  --spacing--gap--2xl: var(--spacing--10);
  --font-weight--black: 900;
  --font-weight--light: 300;
  --tertiary--tertiary: #8082a6;
  --font-weight--bolder: 800;
  --font-weight--normal: 500;
  --font-weight--lighter: 200;
  --font-weight--regular: 400;
  --secondary--secondary: #075056;
  --tertiary--tertiary-20: color-mix(in oklab, var(--tertiary--tertiary) 20%, white 100%);
  --tertiary--tertiary-40: color-mix(in oklab, var(--tertiary--tertiary) 40%, white 100%);
  --tertiary--tertiary-60: color-mix(in oklab, var(--tertiary--tertiary) 60%, white 100%);
  --tertiary--tertiary-80: color-mix(in oklab, var(--tertiary--tertiary) 80%, white 100%);
  --font-weight--semi-bold: 600;
  --secondary--secondary-20: color-mix(in oklab, var(--secondary--secondary) 20%, #ffffff 80%);
  --secondary--secondary-40: color-mix(in oklab, var(--secondary--secondary) 40%, white 60%);
  --secondary--secondary-60: color-mix(in oklab, var(--secondary--secondary) 60%, white 40%);
  --secondary--secondary-80: color-mix(in oklab, var(--secondary--secondary) 80%, #ffffff 20%);
  --spacing--padding--clamp: clamp(var(--spacing--4), 5%, var(--spacing--8));
  --spacing--padding--global: 2.5rem;
  --spacing--padding--mobile: 1.25rem;
}
  
  
  [data-nc-theme~="Default"] {
  --radius--lg: 2rem;
  --radius--md: 1rem;
  --radius--sm: .5rem;
  --radius--xs: .25rem;
  --spacing--1: 0.25rem;
  --spacing--2: .5rem;
  --spacing--3: 0.75rem;
  --spacing--4: 1rem;
  --spacing--5: 1.5rem;
  --spacing--6: 2rem;
  --spacing--7: 3rem;
  --spacing--8: 4rem;
  --spacing--9: 5rem;
  --spacing--10: 6rem;
  --spacing--11: 7rem;
  --spacing--12: 8rem;
  --spacing--13: 9rem;
  --spacing--14: 10rem;
  --brand--brand: #e85002;
  --container--lg: 90rem;
  --container--md: 64rem;
  --container--sm: 48rem;
  --container--xl: 105rem;
  --font--size-lg: 1.125rem;
  --font--size-sm: 0.875rem;
  --font--size-xl: 1.25rem;
  --font--size-xs: 0.75rem;
  --font--size-2xl: 1.5rem;
  --font--size-3xl: 1.875rem;
  --font--size-4xl: 2.25rem;
  --font--size-5xl: 3rem;
  --font--size-xxs: 0.625rem;
  --brand--brand-20: color-mix(in oklab, var(--brand--brand) 20%, white 100%);
  --brand--brand-40: color-mix(in oklab, var(--brand--brand) 40%, white 100%);
  --brand--brand-60: color-mix(in oklab, var(--brand--brand) 60%, white 100%);
  --brand--brand-80: color-mix(in oklab, var(--brand--brand) 80%, white 100%);
  --font--size-base: 1rem;
  --neutral--neutral: #a7a7a7;
  --neutral--tint-20: color-mix(in oklab, var(--neutral--neutral) 20%, white 100%);
  --neutral--tint-40: color-mix(in oklab, var(--neutral--neutral) 40%, white 100%);
  --neutral--tint-60: color-mix(in oklab, var(--neutral--neutral) 60%, white 100%);
  --neutral--tint-80: color-mix(in oklab, var(--neutral--neutral) 80%, white 100%);
  --spacing--gap--lg: var(--spacing--6);
  --spacing--gap--md: var(--spacing--4);
  --spacing--gap--sm: var(--spacing--2);
  --spacing--gap--xl: var(--spacing--8);
  --spacing--gap--xs: var(--spacing--1);
  --font-weight--bold: 700;
  --font-weight--thin: 100;
  --neutral--shade-20: color-mix(in oklab, var(--neutral--neutral) 100%, black 20%);
  --neutral--shade-40: color-mix(in oklab, var(--neutral--neutral) 100%, black 40%);
  --neutral--shade-60: color-mix(in oklab, var(--neutral--neutral) 100%, black 60%);
  --neutral--shade-80: color-mix(in oklab, var(--neutral--neutral) 100%, black 80%);
  --spacing--gap--2xl: var(--spacing--10);
  --font-weight--black: 900;
  --font-weight--light: 300;
  --tertiary--tertiary: #8082a6;
  --font-weight--bolder: 800;
  --font-weight--normal: 500;
  --font-weight--lighter: 200;
  --font-weight--regular: 400;
  --secondary--secondary: #075056;
  --tertiary--tertiary-20: color-mix(in oklab, var(--tertiary--tertiary) 20%, white 100%);
  --tertiary--tertiary-40: color-mix(in oklab, var(--tertiary--tertiary) 40%, white 100%);
  --tertiary--tertiary-60: color-mix(in oklab, var(--tertiary--tertiary) 60%, white 100%);
  --tertiary--tertiary-80: color-mix(in oklab, var(--tertiary--tertiary) 80%, white 100%);
  --font-weight--semi-bold: 600;
  --secondary--secondary-20: color-mix(in oklab, var(--secondary--secondary) 20%, #ffffff 80%);
  --secondary--secondary-40: color-mix(in oklab, var(--secondary--secondary) 40%, white 60%);
  --secondary--secondary-60: color-mix(in oklab, var(--secondary--secondary) 60%, white 40%);
  --secondary--secondary-80: color-mix(in oklab, var(--secondary--secondary) 80%, #ffffff 20%);
  --spacing--padding--clamp: clamp(var(--spacing--4), 5%, var(--spacing--8));
  --spacing--padding--global: 2.5rem;
  --spacing--padding--mobile: 1.25rem;
}
    


@layer base {
  
  body, :host {
    /* Color */
    
    /* Fonts */
    --font-sans: 'Inter',sans-serif;
--font-opensans: 'Open Sans',sans-serif;

    /* Font size */
    
    /* Font weight */
    
    /* Shadows */
    
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}
